html {
  background-color: #fff;
  background: url(background-blurred.jpg) fixed;
  color: #403a2f;
}

body {
  min-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

a[href] {
  text-decoration: none;
  color: #c31;
}
a:active, a:hover {
  color: #f53;
  text-decoration: underline;
}
a:visited {
  color: #932;
}

.body-narrow {
  max-width: 50em;
}

.body-wide {
  max-width: 70em;
}

.content:first-child > :first-child {
  margin-top: 0;
}
.content:last-child > :last-child {
  margin-bottom: 0;
}

table.layout {
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  margin: 0;
}
table.layout > tr > td {
  vertical-align: top;
}

.left {
  padding-right: 1em;
  vertical-align: top;
}
.right {
  font-size: smaller;
  width: 14em;
  padding-left: 1em;
  border-left: thin dashed #9f9590;
  vertical-align: top;
}

div#m {
  background: url(slice_1_1.png) left repeat-y;
}

div#m > div {
  margin-left: 85px;
  background: url(slice_1_7.png) right repeat-y;
}

div#m > div > div {
  margin-right: 87px;
  background: url(slice_1_2.png);
}

div#t {
  height: 160px;
  background: url(slice_0_1.png) bottom left no-repeat;
}

div#t > div {
  height: 160px;
  margin-left: 85px;
  background: url(slice_0_7.png) bottom right no-repeat;
}

div#t > div > div {
  height: 160px;
  margin-right: 87px;
  background: url(slice_0_2.png) bottom repeat-x;
}

div#b {
  height: 83px;
  background: url(slice_3_1.png) top left no-repeat;
}

div#b > div {
  height: 83px;
  margin-left: 85px;
  background: url(slice_3_7.png) top right no-repeat;
}

div#b > div > div {
  height: 83px;
  margin-right: 87px;
  background: url(slice_3_2.png) top repeat-x;
}

#title > h1 {
  font-size: 30px;
  text-align: center;
  position: relative;
  top: 50%;
  margin-top: -30px;
}

div#title {
  width: 445px;
  height: 160px;
  background: url(slice_0_4.png) no-repeat;
  position: absolute;
  left: 50%;
  margin-left: -222px;
}

input[type="text"] {
  width: 100%;
}

textarea {
  width: 100%;
  height: 25em;
}

input, textarea {
  border: thin solid #aaaa9f;
  background-color: #e7e7da;
  color: #403a2f;
  font-family: inherit;
}

input[type="submit"] {
  background-color: #dfdfd0;
  color: #c31;
  border-color: #635948;
}
input[type="submit"]:hover {
  color: #f53;
  border-color: #86644c;
}
